{
    "format_version": "1.12",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "vatonage:planter"
        },
        "tags": [
            "crafting_table"
        ],
        "pattern": [
            "A A",
            "AAA"
        ],
        "key": {
            "A": {
                "item": "minecraft:hardened_clay"
            }
        },
        "result": {
            "item": "vatonage:planter"
        }
    }
}